# Jesus


### I am statements

John 6:35 is the first of seven I am sayings in the gospel of John.

John 8:12 is the second of the seven I am sayings in the gospel of John.

John chapter 10 has two I am sayings can you find them on your own.

The fifth I am saying of Jesus can be found in John 11:25-26.

The sixth I am saying of Jesus can be found in John 14:6

Jesus says that He is the true vine, throughout the first few verses in this chapter. If you guessed it you can find the seventh I am saying of Jesus in this chapter.

